@charset "utf-8";


@font-face {
    font-family: 'Motion Picture Personal Use';
    src: url(https://familypreisler.com/css/fonts/MotionPicture.ttf) format('truetype');
}

@font-face {
    font-family: 'Simple Handmade';
    src: url(https://familypreisler.com/css/fonts/SimpleHandmade.woff2) format('woff2'),
		url(https://familypreisler.com/css/fonts/SimpleHandmade.woff) format('woff');
	font-display: swap
}

@font-face {
    font-family: 'Bree Serif';
    src: url(https://familypreisler.com/css/fonts/BreeSerif-Regular.woff2) format('woff2'),
		url(https://familypreisler.com/css/fonts/BreeSerif-Regular.woff) format('woff');
	font-display: swap
}

@font-face {
    font-family: 'KGRedHands';
    src: url(https://familypreisler.com/css/fonts/KGRedHands.woff2) format('woff2'),
		url(https://familypreisler.com/css/fonts/KGRedHands.woff) format('woff');
	font-display: swap
}


body {
    background-color: rgba(0,0,0,1.00);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-image: url("../training_home_images/container-background-01.webp");

}
.btn.btn-link {
    position: fixed;
    top: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    border: 2px solid rgba(255,255,255,1.00);
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    background-color: rgba(0,0,0,1.00);
    color: rgba(255,255,255,1.00);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: 500;
    font-size: 20px;
    float: right;
    padding-top: 2px;
}


.btn.btn-link span {
    position: absolute;
    overflow-x: auto;
    overflow-y: auto;
}

.btn.btn-link:hover {
    transition: 0.2s;
    -webkit-box-shadow: 0 0 20px 4px #FFFFFF;
	box-shadow: 0 0 20px 4px #FFFFFF;
}




.container-fluid {
    opacity: 1;
    background-color: rgba(0,0,0,1.00);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-top: 25px;
    background-image: url("../training_home_images/container-background-01.webp");
	
}
.container-fluid .container {
    max-width: 1080px;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 30px rgba(0,0,0,1.00);
    box-shadow: 0px 0px 30px rgba(0,0,0,1.00);
    background-size: cover;
    background-color: rgba(0,0,0,1.00);
    margin-bottom: 25px;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;

}
.container-fluid .container .row.banner {
    border-radius: 15px;
    text-align: center;


}
.container .row.banner .img-fluid {
    border-radius: 15px;
    border: 1px solid rgba(100,100,100,1.00);
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(75,75,75,1.00);
    box-shadow: 0px 0px 20px 10px rgba(75,75,75,1.00);
}






.container-fluid .container4 {
    padding-bottom: 25px;
    text-align: center;
    max-width: 1440px;
    border-radius: 15px;
    -webkit-box-shadow: inset 0px 0px 25px rgba(16,119,72,1.00);
    box-shadow: inset 0px 0px 25px rgba(16,119,72,1.00);
    background-size: 100% auto;
    padding-top: 5px;
    background-color: rgba(0,0,0,0.60);
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.container-fluid .container4 .row.course.excel {
    max-width: 1440px;
    color: rgba(255,255,255,1.00);
    background-color: rgba(16,119,72,0.20);
    border-radius: 15px;
    -webkit-box-shadow: inset 0px 0px 7px rgba(16,119,72,1.00);
    box-shadow: inset 0px 0px 7px rgba(16,119,72,1.00);
    margin-top: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgba(16,119,72,1.00);
    padding-top: 17px;
}

.col-md-12 .row-info.excel .row.title {
    text-align: center;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 60px;
}
.row-info.excel .row.title .chapters.col-xl-4.col-lg-5 {


}

.row.course.excel .col-md-12 .row-courselogo {
    border-radius: 15px;
    background-color: rgba(0,0,0,0.50);
    border: 2px solid rgba(100,100,100,1.00);
}

.row-courselogo .col-md-12 .img-fluid.excel {
    text-align: left;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: -20px;
}
.col-md-12 .row.essential.contents .col-md-12 {
    text-align: center;
}
.row.essential.contents .col-md-12 h6 {
    color: rgba(255,255,255,1.00);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: 400;
    font-size: 19px;
    text-decoration: none;
    text-shadow: 1px 1px rgba(0,0,0,1.00);
    text-align: left;
    padding-bottom: 5px;
}












.container-fluid .container5 {
    padding-bottom: 25px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    border-radius: 15px;
    -webkit-box-shadow: inset 0px 0px 25px rgba(39,3,216,1.00);
    box-shadow: inset 0px 0px 25px rgba(39,3,216,1.00);
    background-size: 100% auto;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-right: 25px;
    padding-left: 25px;
    background-color: rgba(9,7,55,0.60);
    margin-top: 30px;
}





.container-fluid .container5 .row.course.word  {
    max-width: 1440px;
    color: rgba(255,255,255,1.00);
    background-color: rgba(8,0,58,0.40);
    border-radius: 15px;
    border: 2px solid rgba(85,145,255,1.00);
    -webkit-box-shadow: inset 0px 0px 7px rgba(17,14,100,1.00);
    box-shadow: inset 0px 0px 7px rgba(17,14,100,1.00);
    margin-top: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-top: 17px;

}

.col-md-12 .row-info.word .row.title {
    text-align: center;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 60px;
}
.row.course.word .col-md-12 .row-courselogo {
    border: 2px solid rgba(100,100,100,1.00);
    border-radius: 15px;
}




























.container-fluid .container10 {
    max-width: 400px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    border-radius: 15px;
    background-color: rgba(0,95,60,1.00);
    background-size: 100% auto;
    -webkit-box-shadow: inset 0px 0px 30px rgba(0,0,0,1.00);
    box-shadow: inset 0px 0px 30px rgba(0,0,0,1.00);
    height: 60px;
    margin-bottom: 20px;
}
.container10 .rowmorevideos .col-md-12.col-sm-12 {

}
.container-fluid .container10 {
    background-color: rgba(17,14,100,1.00);
}

.container-fluid .container10 .rowmorevideos {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 9px;


}






.rowmorevideos .col-md-12.col-sm-12 h3 {
    color: rgba(255,255,255,1.00);
    font-family: "KG Red Hands", sans-serif;
    text-align: center;
    font-variant: small-caps;
    font-size: 18px;
    padding-top: 5px;
    text-shadow: 2px 2px 0px rgba(0,0,0,1.00);
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
}




.nav-link:hover {
    color: rgba(150,185,255,1.00) !important;
}









.container-fluid .morevidnavtabs {
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    text-align: center;
    max-width: 240px;
    background-color: rgba(9,8,60,0.60);

}

.container-fluid .morevidnavtabs .nav.nav-tabs {
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 9px groove rgba(149,149,163,1.00);
	border-radius: 3px;
	-webkit-box-shadow: 0px 32px 10px -20px rgba(106,106,121,1.00);
    box-shadow: 0px 32px 10px -20px rgba(106,106,121,1.00);
	
}
.morevidnavtabs .nav.nav-tabs .nav-item {
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.nav.nav-tabs .nav-item .nav-link {
    color: rgba(255,255,255,1.00);
    text-align: center;
    font-family: "Bree Serif", sans-serif;
    font-style: normal;
    font-variant: small-caps;
    font-size: 16px;
    padding-top: 7px;
    padding-bottom: 7px;

}
.container-fluid .card.col-md-12 {
    text-align: center;
    margin-top: 50px;
    background-color: rgba(0,0,0,0.00);
    
}
.card.col-md-12 .card-body .btn.btn-primary {
    text-align: center;
    color: rgba(255,255,255,1.00);
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 13px;
    background-color: rgba(17,14,100,1.00);
    border-color: rgba(0,0,0,1.00);
    width: 220px;
    border-radius: 10px;
    height: 40px;
    padding-top: 9px;
    -webkit-box-shadow: inset 0px 0px 20px rgba(0,0,0,1.00);
    box-shadow: inset 0px 0px 20px rgba(0,0,0,1.00);
    text-shadow: 2px 2px rgba(0,0,0,1.00);
}

.card.col-md-12 .card-body .btn.btn-primary:hover {
    transition: 0.5s;
    -webkit-box-shadow: 0 0 20px 7px rgba(149,149,163,1.00);
    box-shadow: 0 0 20px 7px rgba(149,149,163,1.00);
    border-radius: 10px;
}


.container-fluid footer {
    padding-bottom: 14px;
	padding-top: 12px;
    max-width: 1440px;
    color: rgba(255,255,255,1.00);
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 11px;
    text-align: left;
}
footer div .col-md-12.foot {
    padding-left: 0px;
    margin-left: -1px;
}
